Bug 485237 - Error while adding iSCSI CHAP target device - all drives missing from user-interface
Error while adding iSCSI CHAP target device - all drives missing from user-in...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-12 10:33 EST by James Laska
Modified: 2013-09-02 02:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-13 14:09:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda-logs.tgz (14.03 KB, application/octet-stream)
2009-02-12 10:33 EST, James Laska
no flags Details

  None (edit)
Description James Laska 2009-02-12 10:33:28 EST
Created attachment 331702 [details]
anaconda-logs.tgz

Description of problem:

When I add a drive w/ CHAP authentication I am returned to the partition drive screen and no drives are listed (local or iscsi remote).

Version-Release number of selected component (if applicable):
anaconda-11.5.0.17

How reproducible:


Steps to Reproduce:

See test case https://fedoraproject.org/wiki/QA:Test_Plans/iSCSI_Installation_Test_plan#CHAP_authentication_against_iSCSI_target

Actual results:

After adding iSCSI target CHAP user+passwd and IP, I am returned to the partition drive screen.  No drives are listed in the screen.

http://jlaska.fedorapeople.org/iscsi-missing-drives.png

Expected results:

http://jlaska.fedorapeople.org/iscsi-back-next.png

Additional info:

 * If I select, Back, then NExt ... all my drives appear again.
 * See attached anaconda log files
-rw-r--r-- root/root     19762 2009-02-12 15:27 tmp/anaconda.log
-rw-r--r-- root/root     31256 2009-02-12 15:14 tmp/syslog
-rw-r--r-- root/root       279 2009-02-12 15:25 tmp/lvmout
-rw-r--r-- root/root     38179 2009-02-12 15:25 tmp/program.log
Comment 1 Hans de Goede 2009-02-13 03:02:37 EST
James,

Have you seen this happen more then once ? And have you seen this outside kvm ?
Comment 2 Hans de Goede 2009-05-13 14:09:54 EDT
Given the amount of churn in the code since this bug, and the fact that I've done lots of iscsi testing without any issues I'm going to close this.

Note You need to log in before you can comment on or make changes to this bug.